| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/virtclk.h File Reference

Virtual clock interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iVirtualClock
| A virtual game clock. More...

## Detailed Description

Virtual clock interface.

Definition in file virtclk.h.